[Desktop Entry]
Name=Contacts
Icon=system-users
Type=Service
X-KDE-ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_contacts
X-KDE-PluginInfo-Author=Igor Trindade Oliveira
X-KDE-PluginInfo-Email=igor_trindade@yahoo.com.br
X-KDE-PluginInfo-Name=contacts
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

